# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-10-29 07:17
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sale_opportunity', '0004_auto_20181022_0201'),
    ]

    operations = [
        migrations.AddField(
            model_name='saleopportunity',
            name='manual_code',
            field=models.CharField(blank=True, max_length=16, null=True, verbose_name='Código Manual'),
        ),
        migrations.AlterField(
            model_name='saleopportunity',
            name='contact_position',
            field=models.CharField(blank=True, max_length=60, null=True, verbose_name='Cargo de Contacto'),
        ),
        migrations.AlterField(
            model_name='saleopportunity',
            name='real_revenue',
            field=models.PositiveIntegerField(null=True, verbose_name='Ingreso Real'),
        ),
        migrations.AlterField(
            model_name='saleopportunity',
            name='revenue',
            field=models.PositiveIntegerField(null=True, verbose_name='Ingreso Estimado'),
        ),
    ]
